Subject: Re: Re: [bug#30340] [PATCH 1/6] gnu: qtbase: Use the store paths for other packages and dynamically loaded libs.

From: Hartmut Goebel <[email-masked]>
Date: Fri, 16 Feb 2018 19:49:54 +0100

Am 16.02.2018 um 17:49 schrieb Ludovic Courtès:
> I don’t have much to add.  It’s good to add comments for things that
> aren’t obvious by looking at the ‘substitute*’ sequences, but for
> obvious things it’s “noise” indeed.

This is a wise, while abstract answer. :-) Unfortunately it does not
help me to decide and finish the patches. :-\

- Should I keep or drop these "Add note about a patch NixOS …" patches
(2,3,5,6)
- If dropping: Should I use a short living branch as described in
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=30340#62

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |